KDE 4.7 PyKDE API Reference

- KDE's Python API

# KMouseSettings Class Reference

`from PyKDE4.kdeui import *`

Namespace: KGlobalSettings

## Detailed Description

Describes the mouse settings.

## Enumerations
<anonymous> | { RightHanded, LeftHanded }
## Attributes
int | handed

## Attribute Documentation

int handed

## Enumeration Documentation

anonymous

Enumerator:

  RightHanded |
  LeftHanded |